<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_base_search_content"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@color/gray_bg"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="10dp">

    <TextView
        android:id="@+id/tv_search_type"
        android:layout_width="wrap_content"
        android:layout_height="60dp"
        android:layout_marginRight="5dp"
        android:clickable="true"
        android:drawableRight="@drawable/ic_arrow_down_circle_32"
        android:drawablePadding="5dp"
        android:focusable="true"
        android:gravity="center"
        android:text="筛选"
        android:textColor="@color/black"
        android:visibility="gone"
        tools:visibility="visible" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:background="@drawable/shp_rectangle_white"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/et_base_search_v"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:hint="请输入要查询的内容"
            android:padding="5dp"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/iv_base_clear"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="10dp"
            android:background="@drawable/ic_clear_edit" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_base_search"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:background="@drawable/shp_btn_blue_sel_cir"
        android:minWidth="0dp"
        android:minHeight="0dp"
        android:paddingLeft="8dp"
        android:paddingTop="5dp"
        android:paddingRight="8dp"
        android:paddingBottom="5dp"
        android:text="搜索"
        android:textColor="@color/col_verify_text" />


</LinearLayout>